@charset "utf-8";

/* Base Weblog (base-weblog.css) */

/* basic elements */

body {
margin: 0;
padding: 0;
background-color: #ffffff;
color:#333;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
line-height: 1.6;
text-align: center; //ie6
}

h1,h2,h3,h4,h5,h6 { line-height:1.6; }
p,li,dt,dl { line-height:1.6; }
p { margin:0 0 1em 0; }
ul li { list-style-type:none; }
a img { border:0; }
a:link {
color:#6699FF;
text-decoration:none;
}
a:visited {
color:#666699;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
a:active {
color:#666;
}
blockquote{
margin-left:1em;
padding-left:1em;
border-left:2px solid #CCC;
color:#CCC;
}
pre{
width:100%;
padding:1em 0;
overflow:auto;
border-top:1px dotted #333;
border-bottom:1px dotted #333;
}
table{
width:100%;
border-spacing:2px;
margin:1.5em 0;
}
table th, table td{ padding:0.3em 0.75em }


.aa	{
  font-family:"ＭＳ Ｐゴシック","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
  font-size:12px;
  line-height:14px;
}